Subject: [ETI Main & html 1A1.01.08.07] Iniquity
From: "Lists@End Time Issues" <[email-masked]>
To: "Lists@ End Time Issues" <[email-masked]>
Date: Tue, 14 Aug 2001 14:25:31 +0200

Greetings

I continue to find myself challenged daily by the need to return to the full truths of Torah as practiced and taught by Yahshua Messiah (Jesus Christ) which in many respects the church has deviated from.

For some time after becoming aware of the issues i sat on the fence but have recently felt more and more convicted to recognize the true feast days, etc.

This article provides a very challenging perspective on some critical Scriptures which we are all well advised to consider.

Shalom aleichem

James Robertson
END TIME ISSUE MINISTRIES

[email-masked]
Tel : (0027)-(0)-11-791-2327
Cell: (0027)-(0)-83-251-6644
Fax: (0027)-(0)-11-791-5004
PostNet Suite 143, Private Bag X10030, Randburg, 2125, Republic of South Africa

To be removed from the list please email with "Please remove me from the list" as the first line in the body of the message

>> Forward begins <<

INIQUITY
by A. Hubele

When I first started studying the Scriptures, I remember running across the word "iniquity" several times. I thought that it meant sin, and this is the way that I read it for some time. 

But then I would run across verses that had sin and iniquity in the same verse, so I thought that there had to be some difference between these two words. First I looked it up in the Webster’s dictionary and found that it meant; great wickedness or injustice. So then I looked up "sin" in Webster’s and found that it means; an action contrary to the law of Elohim.

Still feeling that something was missing, I started using a Strong’s Concordance and Thayers Lexicon to look up words in the original Greek and Hebrew; and this is where the light came on. This is where I realized how truths have been hidden for centuries in the Scriptures because of how some words had been translated, and actually hid the true intent of the word. Then I realized how Satan has used this method to hide the truth and to cause so many doctrinal differences and opinions that we have today. 

There is only one truth, and the Word is truth; seek, and ye shall find. I am going to start with the first set of Scriptures in the New Testament that we find this word "iniquity", and I must say "do you love the Truth?" because this will be very revealing to you. 

KJV Matthew 7:12-23

12 Therefore all things whatsoever ye would that men should do to you, do ye even so to them: for this is the law and the prophets.

13 Enter ye in at the strait gate: for wide is the gate, and broad is the way, that leadeth to destruction, and many there be which go in thereat: 

Many, the majority of religious people are headed for this gate!

14 Because strait is the gate, and narrow is the way, which leadeth unto life, and few there be that find it.

Whatever the majority is doing, we don't want to be doing.

15 Beware of false prophets, which come to you in sheep's clothing, but inwardly they are ravening wolves. How do we know a false prophet?

16 Ye shall know them by their fruits. Do men gather grapes of thorns, or figs of thistles?

17 Even so every good tree bringeth forth good fruit; but a corrupt tree bringeth forth evil fruit.

18 A good tree cannot bring forth evil fruit, neither can a corrupt tree bring forth good fruit.

19 Every tree that bringeth not forth good fruit is hewn down, and cast into the fire.

20 Wherefore by their fruits ye shall know them. 

[The fruits that this is speaking of is their teachings and doctrines. If their teachings are corrupt, they will be cast into the fire! But who could these people be?]

21 Not every one that saith unto me, Lord, Lord, shall enter into the kingdom of heaven; but he that doeth the will of my Father, which is in heaven.

22 Many will say to me in that day, Lord, Lord, have we not prophesied in thy name? and in thy name have cast out devils? and in thy name done many wonderful works? 

So, here we have a clue as to who these people could be. They are religious, professing Christians that think that they do all these wonderful works in the name of the Lord! The day is coming that everyone that has ever lived, will stand before Yashua and have to look Him in the eye and answer for his or her deeds, but what will he say to these people?

23 And then will I profess unto them, I never knew you: depart from me, ye that work iniquity. (458 anomia)

I sure don't want to be in this group of people. Let these words of Yashua sink in real deep into your soul, "I never knew you; depart from me", these are sobering words that come from our Savior. There will be wailing and gnashing of teeth! But, what did these people do that was that bad? The rest of this verse gives us a clue, "ye that work iniquity. 

Iniquity #458 Thayers lexicon = anomia {an-om-ee'-ah} from 459,iniquity, unrighteousness, transgress the law, the condition of without law, because of ignorance or violation of the law. 

But this could not include "new testament churches" could it, even though they have done away with that "old law" they still claim to follow this "new law, the law of Christ, or the law of love," don't they? 

#458, anomia comes from #459 so lets see its definition. 

#459 Thayers = Anomos {an'-om-os} from #3551 as a negative particle, without law, transgressor, destitute of (the Mosaic) law! 

#3551 = nomos - translated "law" nearly 200 times in the new testament, almost always speaking of Yahweh’s old testament laws! 

So now we have it narrowed way down. We can see that these people that tell us that you don't need "that old law", we have a new law, don't have a leg to stand on! Lets look at a few more verses that deal with these words. 

KJV Matthew 13:36-43

36 Then Jesus sent the multitude away, and went into the house: and his disciples came unto him, saying, Declare unto us the parable of the tares of the field.

37 He answered and said unto them, He that soweth the good seed is the Son of man;

38 The field is the world; the good seed are the children of the kingdom; but the tares are the children of the wicked one;

39 The enemy that sowed them is the devil; the harvest is the end of the world; and the reapers are the angels.

40 As therefore the tares are gathered and burned in the fire; so shall it be in the end of this world.

41 The Son of man shall send forth his angels, and they shall gather out of his kingdom all things that offend, and them which do iniquity; (458 anomia) 

There's that word again. "and they shall gather out of his kingdom all things that offend, and them which [are destitute of the Mosaic Law!]" These are very sobering words when it really soaks in as to what these words really mean and how they have been hidden through translations.

42 And shall cast them into a furnace of fire: there shall be wailing and gnashing of teeth. 

"Wailing and gnashing of teeth!"

43 Then shall the righteous shine forth as the sun in the kingdom of their Father. Who hath ears to hear, let him hear.

"Who will hear this message?" 

KJV Matthew 23:28 Even so ye also outwardly appear righteous unto men, but within ye are full of hypocrisy and iniquity. (458 anomia)

KJV Matthew 24:11-13

11 And many false prophets shall rise, and shall deceive many.

12 And because iniquity (458 anomia) shall abound, the love of many shall wax cold. 

So we can see that it is these "false prophets" (TV evangelists, and the majority of mainstream churchianity) that shall rise and deceive many and cause this lawlessness to abound. 

13 But he that shall endure unto the end, the same shall be saved.

KJV Luke 22:37 For I say unto you, that this that is written must yet be accomplished in me, And he was reckoned among the transgressors (459 anomos): for the things concerning me have an end.

KJV Acts 2:23 Him, being delivered by the determinate counsel and foreknowledge of Elohim, ye have taken, and by wicked (459 anomos) hands have crucified and slain: 

KJV Romans 4:7 Saying, Blessed are they whose iniquities (458 anomia) are forgiven, and whose sins are covered.

So, there is hope. There is a way out for these people and that is to Repent and sin no more! Turn your life over, and I mean completely over, to our Messiah, Yashua. The one that says "If you love me, keep my commandments..." 

KJV Romans 6:14-23 14 For sin shall not have dominion over you: for ye are not under the law, but under grace. 

Here is one of the "anti-law" groups’ favorite verses that they say is proof that the law is done away, but I believe that they twist and add preconceived ideas into these words. Read only the words that are written! 

Read it! "For sin shall not have dominion over you" Why not? Because of Grace! Elohim’s gift of grace gives us power to overcome sin in our lives. Sin is the breaking of Elohim’s Laws! As long as you don't break Elohim’s law, you are not under law. The law was designed for the unrighteous, it shows us what sin is. 

Look at it this way: Our country has laws against drugs, I don't use drugs, so I'm not under these laws. If I start using drugs, then I am under the law and condemned by the law.

15 What then? Shall we sin, (break Elohim’s law) because we are not under the law, but under grace? Elohim forbid!"

Did you get that? Elohim forbid! May it never be!

16 Know ye not, that to whom ye yield yourselves servants to obey, his servants ye are to whom ye obey; whether of sin unto death, or of obedience unto righteousness?

17 But Elohim be thanked, that ye were the servants of sin, but ye have obeyed from the heart that form of doctrine, which was delivered you.

18 Being then made free from sin, ye became the servants of righteousness.

19 I speak after the manner of men because of the infirmity of your flesh: for as ye have yielded your members servants to uncleanness and to iniquity (458 anomia) unto iniquity (458 anomia); even so now yield your members servants to righteousness unto holiness.

20 For when ye were the servants of sin, ye were free from righteousness. See how that was explained? This would mean then that "when you are servants of obedience to the law of Elohim, then you would be free from unrighteousness or not under the law.

21 What fruit had ye then in those things whereof ye are now ashamed? for the end of those things is death.

22 But now being made free from sin, and become servants to Elohim, ye have your fruit unto holiness, and the end everlasting life.

23 For the wages of sin is death; but the gift of Elohim is eternal life through Jesus Christ our Lord. 

KJV 1 Corinthians 9:19-22

19 For though I be free from all men, yet have I made myself servant unto all, that I might gain the more.

20 And unto the Jews I became as a Jew, that I might gain the Jews; to them that are under the law, as under the law, that I might gain them that are under the law;

21 To them that are without law (459 anomos), as without law (459 anomos), (being not without law to Elohim, but under the law to Messiah) that I might gain them that are without law. (459 anomos)

22 To the weak became I as weak, that I might gain the weak: I am made all things to all men, that I might by all means save some. 

KJV 2 Corinthians 6:14 Be ye not unequally yoked together with unbelievers: for what fellowship hath righteousness with unrighteousness (458 anomia)? and what communion hath light with darkness?

So this is telling us that we should not fellowship with people that do not keep Elohim’s laws! But we are to witness and encourage them. Plant the seed and let the Master do the gardening. 

KJV 2 Thessalonians 2:7-15

7 For the mystery of iniquity (458 anomia) doth already work: only he who now letteth will let, until he be taken out of the way. 

There it is again, anomia, it was a mystery in Paul’s day, and like cancer it has been growing for nearly 1900 years. Praise Elohim that there is a cure! But what happens if we don't get cured?

8 And then shall that Wicked (459 anomos) be revealed, whom the Lord shall consume with the spirit of his mouth, and shall destroy with the brightness of his coming:

9 Even him, whose coming is after the working of Satan with all power and signs and lying wonders,

10 And with all deceivableness of unrighteousness in them that perish; because they received not the love of the truth, that they might be saved. 

The deceiving, anti-law false prophets are being used by Satan to further his cause! But why do they do this? Simple! It tells us: "because they received not the love for the truth."

What is truth? 

John 17:17 Sanctify them through thy truth; thy Word is Truth. 

So what will Elohim do about all this?

11 And for this cause Elohim shall send them strong delusion, that they should believe a lie: 

Did you catch that? Elohim will send them strong delusion! Elohim will make them work in error. Why? Because they did not love the truth! They are deceived and they believe a lie! But what will happen to them?

12 That they all might be damned who believed not the truth, but had pleasure in unrighteousness. 

Damned! This is very sobering when you think of the multitudes that are in this condition.

13 But we are bound to give thanks always to Elohim for you, brethren beloved of the Lord, because Elohim hath from the beginning chosen you to salvation through sanctification of the Spirit and belief of the truth:

14 Whereunto he called you by our gospel, to the obtaining of the glory of our Lord Yashua Messiah.

15 Therefore, brethren, stand fast, and hold the traditions (#3862 paradosis {par-ad'os-is}=the Jewish traditional law) which ye have been taught, whether by word, or our epistle. 

Note on verse 11 "strong delusion" 

Strong-#1753 operation, strong, working 

Delusion-#4106 straying from orthodoxy or piety, delusion, deceit, error

Basically, it means, "to cause them to work in error." (Orthodoxy = conforming to or holding the official, accepted or standard opinions, not heretical or independent. Piety = devotion and reverence to Elohim. 

KJV 1 Timothy 1:6-10 

6 From which some having swerved have turned aside unto vain jangling;

7 Desiring to be teachers of the law; understanding neither what they say, nor whereof they affirm.

8 But we know that the law is good, if a man use it lawfully;

9 Knowing this, that the law is not made for a righteous man, but for the lawless (459 anomos) and disobedient, for the wicked and for sinners, for unholy and profane, for murderers of fathers and murderers of mothers, for manslayers,

10 For whoremongers, for them that defile themselves with mankind, for men-stealers, for liars, for perjured persons, and if there be any other thing that is contrary to sound doctrine;

KJV Titus 2:11-15

11 For the grace of Elohim that bringeth salvation hath appeared to all men,

12 Teaching us that, denying wickedness and worldly lusts, we should live soberly, righteously, and wickedly, in this present world;

13 Looking for that blessed hope, and the glorious appearing of the great Elohim and our Savior Yahshua Messiah;

14 Who gave himself for us, that he might redeem us from all iniquity (458 anomia), and purify unto himself a peculiar people, zealous of good works.

15 These things speak, and exhort, and rebuke with all authority. Let no man despise thee.

By these words, we have been given authority, by Elohim, to speak, exhort and rebuke all that practice "anomia", in a loving way of course.

KJV Hebrews 1:9 Thou hast loved righteousness, and hated iniquity (458 anomia); therefore Elohim, even thy Elohim, hath anointed thee with the oil of gladness above thy fellows.

Did you catch that? Elohim "hates" what these people do. He "hates" their lawlessness!

KJV Hebrews 10:16-17

16 This is the covenant that I will make with them after those days, saith the Lord, I will put my laws (3551 nomos) into their hearts, and in their minds will I write them;

17 And their sins and iniquities (458 anomia) will I remember no more.

KJV 2 Peter 2:4-9

4 For if Elohim spared not the angels that sinned, but cast them down to hell, and delivered them into chains of darkness, to be reserved unto judgment;

5 And spared not the old world, but saved Noah the eighth person, a preacher of righteousness, bringing in the flood upon the world of the wicked;

6 And turning the cities of Sodom and Gomorra into ashes condemned them with an overthrow, making them an ensample unto those that after should live wickedly;

7 And delivered just Lot, vexed with the filthy conversation of the wicked (113 athesmos): 

Here is another interesting word - athesmos {ath'es-mos} Lawless, i.e. by implication, criminal, wicked.

8 (For that righteous man dwelling among them, in seeing and hearing, vexed his righteous soul from day to day with their unlawful (459 anomos) deeds;) 

I think we can relate to Lot's time in our daily lives, at work places, in stores when we are shopping, or even on the road in between. Then throw in TV and radio programs and then friends, family and neighbors, its very hard to find people that "love the truth." Yet He is in control.

9 The Lord knoweth how to deliver the righteous out of temptations, and to reserve the unjust unto the day of judgment to be punished:

KJV 2 Peter 3:14-18

14 Wherefore, beloved, seeing that ye look for such things, be diligent that ye may be found of him in peace, without spot, and blameless.

15 And account that the longsuffering of our Lord is salvation; even as our beloved brother Paul also according to the wisdom given unto him hath written unto you;

16 As also in all his epistles, speaking in them of these things; in which are some things hard to be understood, which they that are unlearned and unstable wrest, as they do also the other Scriptures, unto their own destruction.

17 Ye therefore, beloved, seeing ye know these things before, beware lest ye also, being led away with the error of the wicked (113 athesmos), fall from your own steadfastness. 

The error of the wicked, this speaks of that strong delusion, that working in error that Elohim has sent to them that love not the truth. We do not want to get caught up in their delusion, their Lawlessness, so as it says "BEWARE".

18 But grow in grace, and in the knowledge of our Lord and Savior Jesus Christ. To Him be glory both now and for ever. Amen.

KJV 1 John 3:1-11

1 Behold, what manner of love the Father hath bestowed upon us, that we should be called the sons of Elohim: therefore the world knoweth us not, because it knew him not.

2 Beloved, now are we the sons of Elohim, and it doth not yet appear what we shall be: but we know that, when he shall appear, we shall be like him; for we shall see him as he is.

3 And every man that hath this hope in him purifieth himself, even as he is pure.

4 Whosoever committeth sin transgresseth also the law: for sin is the transgression of the law. 

Note on vs. 4 as per Strong’s Greek it reads: Everyone doing the sin, also does the lawlessness (458 anomia) and the sin is the Lawlessness (458 anomia)

5 And ye know that he was manifested to take away our sins; and in him is no sin.

6 Whosoever abideth in him sinneth not: whosoever sinneth hath not seen him, neither known him.

7 Little children, let no man deceive you: he that doeth righteousness is righteous, even as he is righteous. 8 He that committeth sin is of the devil; for the devil sinneth from the beginning. For this purpose the Son of Elohim was manifested, that he might destroy the works of the devil.

9 Whosoever is born of Elohim doth not commit sin; for his seed remaineth in him: and he cannot sin, because he is born of Elohim.

10 In this the children of Elohim are manifest, and the children of the devil: whosoever doeth not righteousness is not of Elohim, neither he that loveth not his brother.

11 For this is the message that ye heard from the beginning, that we should love one another.

>From the beginning, we don't have some "new" law now, they are the same eternal laws that our Creator gave us in the beginning! Only, the "antinomians" of today think that they "have been done away with." 

Antimomians as per Webster’s = denying that one is bound to obey the moral law, someone who adhered to the view, esp. put forward during the Reformation, that Christians are justified by faith alone and that salvation does not depend upon obedience to the moral law {Greek anti-, against + nomos, law} 

This word study helped me greatly to finally see and understand the Truth. It is my prayer and hope that it may help you also, praise be to Elohim! Elohim has given each of us Divine Permission to Take Hold of His instructions that we may have life. 

So think about "that day" that we will all stand before our Savior, eye to eye, what will he say to you? Depart from me, I never knew you. Or... "Well done, good and faithful servant!"

#3551 nomos (nom'os) Law (through the idea of prescriptive usage) genitive case (regulation) specifically (of Moses (including the Gospel).

#113 athesmos (ath'-es-mos) Lawless, i.e.(by implication) criminal, wicked. 

#458 anomia (an-om-ee'-ah) illegality, i.e. violation of the law or (genitive case) wickedness, iniquity, transgress (ion of) the law, unrighteousness. 

#459 anomos (an'-om-os) Lawless, i.e. (negatively) not subject to (the Jewish) law; (by implication, a gentile), or (positively) wicked; without law, lawless, unlawful.

#460 anomos (an-om'-os) adverb from #459, Lawlessly, i.e. (specifically) not amenable to (the Jewish) law; without law.

Norman B. Willis
General Overseer
The Israelite sect of the Nazarenes;
restoring the original faith of the apostles

El be with you wherever you go,
and guard your hand in doing right.